body {
    background: #f5f5f5;
}

#center {
    background-size: cover;
    max-width: 100%;
    min-height: calc(100vh - 110px);
}

.banner-container {
    overflow: hidden;
    flex: 1;
    height: 400px;
    position: relative;
    max-width: 100%;
    border-radius: 0;
    background: #fff no-repeat center;
}

.banner-container .swiper-slide-img {
    width: 100%;
    height: 100%;
    overflow: hidden;
    position: relative;
}

.swiper-scale {
    transition-timing-function: linear;
    transition-property: transform;
    transform: scale(1.3);
    transition-duration: 20s;
}

.swiper-unscale {
    transition-timing-function: linear;
    transition-property: transform;
    transform: scale(1);
    transition-duration: 10s;
}

.banner-container .swiper-slide-img img {
    width: 1920px;
    height: 100%;
    position: absolute;
    left: 50%;
    transform: translate(-50%, 0);
    top: 0;
}

.banner-container .swiper-slide-img video.vjs-tech {
    position: absolute;
    top: 50% !important;
    bottom: 0;
    left: 50% !important;
    right: 0;
    transform: translate(-50%, -50%);
    width: 1920px;
    height: auto;
    background: #060879;
}

.swiper-pagination-bullet-active {
    background: #fff !important;
}

.opacity-hide {
    visibility: hidden;
}

.banner-container .relative {
    position: absolute;
    height: 100%;
    left: 50%;
    top: 0;
    width: 100%;
    transform: translateX(-50%);
    z-index: 99;
    padding: 0 70px;
    box-sizing: border-box;
}

.banner-container .relative .w1440 {
    position: relative;
    height: 100%;
}

.swiper-button {
    width: 48px;
    height: 48px;
    display: block;
    color: #fff;
    background: rgba(0,0,0,0.3);
    border-radius: 30px;
    text-align: center;
    line-height: 48px;
    font-size: 16px;
    cursor: pointer;
    user-select: none;
}

.swiper-button-disabled {
    opacity: 0.4;
}

.swiper-button:hover {
    background: rgba(0,0,0,0.5);
}

.banner-swiper {
    height: 100%;
}

.banner-container .banner-swiper-button-wrap {
    position: absolute;
    bottom: 40px;
    right: 0;
    z-index: 9;
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 120px;
    display: none;
}

.banner-container .swiper-slide-img img {
    object-fit: cover;
    width: 100%;
}

.course-main {
    width: 1200px;
    padding: 30px 0;
}

.search-item {
    border: 1px solid #e6e6e6;
    background: #fff;
    border-radius: 5px;
    padding: 0 12px;
    height: 32px;
    line-height: 32px;
}

.search-item input {
    border: none;
    background: none;
    width: 200px;
    height: 100%;
}

.search-item .iconfont {
    color: #7a7a7a;
}

.search-btn {
    width: 40px;
    background: #fff;
    text-align: right;
    cursor: pointer;
}

.course-wrap {
    cursor: pointer;
    float: left;
    margin: 0 20px 20px 0;
    border-radius: 8px;
    -webkit-transition: all ease-in 0.2s;
    transition: all ease-in 0.2s;
    line-height: 0;
}

.course-wrap:nth-child(4n) {
    margin-right: 0;
}

.course-wrap:hover {
    -webkit-box-shadow: 0 4px 16px 0 rgba(0, 0, 0, 0.12);
    box-shadow: 0 4px 16px 0 rgba(0, 0, 0, 0.12);
}

.list-item {
    cursor: pointer;
    position: relative;
    display: inline-block;
    width: 285px;
    height: 252px;
    border-radius: 8px;
    background: #fff;
    font-family: PingFangSC-Regular, PingFang SC;
    font-size: 0;
    overflow: hidden;
    -webkit-transition: all ease-in 0.2s;
    transition: all ease-in 0.2s;
}

.img-wrap {
    width: 100%;
    max-height: 126px;
    overflow: hidden;
    position: relative;
}

.course-info {
    position: relative;
    padding: 10px 12px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    height: 126px;
    border-radius: 0 0 8px 8px;
}

.course-info h3 {
    max-height: 36px;
    font-size: 16px;
    font-weight: 500;
    color: #333;
    font-weight: bold;
    font-family: PingFangSC-Medium, PingFangSC;
    line-height: 18px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}

.course-info .school {
    height: 13px;
    line-height: 13px;
    font-size: 13px;
    margin-top: 6px;
    color: #666;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.course-info .incharge {
    width: 100%;
    height: 17px;
    line-height: 17px;
    margin: 8px 0 0 0;
    font-size: 13px;
    color: #999;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.course-stat {
    font-size: 13px;
    height: 13px;
    line-height: 13px;
    color: #999;
    overflow: hidden;
    position: absolute;
    bottom: 11px;
    width: calc(100% - 24px);
}

.course-stat .iconfont {
    font-size: 13px;
    margin-right: 3px;
}

.course-stat .snum {
    color: #53b880;
}